/*! www.vancheer.com  |  Powered by vancheer */
@media screen and ( max-width:1600px ){
	.page .swiper-pagination{ left: 0.2rem!important; }
	.nav li a{padding: 0 0.25rem;}
	/*.indexNews .prev { margin-left: -7.88rem; }
	.indexNews .next { margin-right: -7.88rem; }*/
	.indexPart3 .tab-box .aa .cn{ margin-top: 0; padding-top:0.3rem;}
}

@media screen and ( max-width:1440px ){
	.nav li{ font-size: 14px; }
	.nav li a{padding: 0 0.2rem;}
	.indexP5{ height: 30vh;}
	.indexP5 .title{ padding-bottom: 0.3rem; }
	.footBox .footDiv{ height: 70vh;}
	.footDiv .toptop{ padding-bottom:0.4rem;}
	.footDiv .botbot{ padding-top: 0.25rem;}
}	

@media screen and ( max-width:1366px ){
	
}


@media screen and ( max-width:1024px ){
	.wal, .wal2, .w1080, .w340{ width:100%;}
	.PC-Box, .nav, .sideBar, .footNav, .pageNav, .pageNow{ display:none;}
	.pageX{ display:none!important;}
	.Phone-Box, .navIco, .pageTitleTel, .pageMore, .screenOpen{ display:block;}
	.headD{ position: relative; height: 1.2rem;}
	.headDiv, .headDiv .wal{ height:1.2rem; }
	.headDiv.sy{ background: #fff; position: relative; }
	.headDiv .logo{ left: 0.3rem; top: 0.28rem; width: 2rem; height: 0.62rem; }
	.headDiv .logo img{ width: 2rem; }
	.headDiv.sy .logo img{ opacity: 1; }
	.headDiv.sy .logo .img1{ opacity: 0; }
	.headDiv .topRight{ right: 0; }
	.headDiv .topSearch em{ width: 1.2rem; height: 1.2rem; background-size: 0.32rem;}
	.headDiv.sy .topSearch em{ background: url(../images/nimg20_2.png) center no-repeat; background-size: 0.32rem;}
	.headDiv.sy .topSearch em:before{ background: rgba(0,0,0,0.08);}
	.headDiv .lan{ margin-top: 0.2rem; margin-right: 0.2rem; width: 1.6rem; height: 0.8rem; line-height: 0.8rem; }
	.headDiv .lan .name{ height: 0.8rem; padding-left: 0.7rem; font-size: 0.26rem; }
	.headDiv .lan .name:before{ left: 0.2rem; width: 0.36rem; height: 0.36rem; margin-top: -0.2rem; background-size: 0.36rem;}
	.headDiv .lan .name:after{ right: 0.15rem; margin-top: -3px; width: 10px; height: 6px; background-size: 10px; }
	.headDiv .lan dl{ padding: 0.05rem 0 0.2rem; top:0.8rem; }
	.headDiv .lan a{ padding-left: 0.7rem; height: 0.48rem; line-height: 0.48rem; font-size: 0.24rem;  }
	.headDiv .lan.on .name:after{ background-size: 10px;}
	.headDiv.sy .lan .name{ color: #000; }
	.headDiv.sy .lan .name:before{ background: url(../images/nimg20_1.png) no-repeat; background-size: 0.36rem; }
	.headDiv.sy .lan .name:after{ background: url(../images/ico1.png) no-repeat; background-size: 10px; }
	.headDiv.sy .lan.on .name{ color: #fff; }
	.headDiv.sy .lan.on .name:before{ background: url(../images/nimg20_1on.png) no-repeat; background-size: 0.36rem; }
	.headDiv.sy .lan.on .name:after{ background: url(../images/ico1on.png) no-repeat; background-size: 10px; }
	.headDiv:hover .lan .name:before, .headDiv.hov .lan .name:before, .headDiv.white .lan .name:before{ background-size: 0.36rem; }
	.menubtn{ width: 1.2rem; height: 1.2rem; }
	.menubtn .btn{ right: 50%; margin-right: -11px; margin-top: -9px; width: 22px; height: 18px; }
	.menubtn .btn span{ width: 22px; background: #000;}
	.headDiv.sy .menubtn .btn span{ background: #000; }
	.head-search .search-box { width: 90%; }
	.menu-right { right: -100%; width: 100%; }
	.menu-list{ padding: 1.3rem 0.3rem 0; }
	.subNav{ height:1.0rem; line-height: 1.0rem; font-size: 0.3rem; }
	.subNav1:after{ right: 0.3rem; }
	.subNav .name{ height: 1.0rem; padding-left: 0.5rem; }
	.navContent a{ height:0.9rem; line-height:0.9rem; font-size:0.28rem; padding-left: 0.65rem; }

	.ind-banner .swiper-slide { height: 5.6rem;}
	.ind-banner .swiper-slide .img{ height: 5.6rem; position: relative; }
	.ind-banner .txtLayer{ left: 0.3rem; margin-left: 0; top: 28%; }
	.ind-banner .txtLayer .txt{ font-size: 0.42rem; line-height: 0.56rem; }
	.ind-banner .se{ width: 0.9rem; height: 0.9rem; bottom:0.4rem; }
	.ind-banner .prev { right: 1.5rem; background-size:0.9rem;}
	.ind-banner .next { right: 0.3rem; background-size:0.9rem;}
	.ind-banner .prev:hover{ background-size:0.9rem;}
	.ind-banner .next:hover{ background-size:0.9rem;}

	.pageSlide .hopeDiv{ position: relative; }
	.indMore a{ width:2.12rem; height:0.84rem; font-size:0.26rem;}
	.indMore em{ margin-left:0.2rem;}
	.indexPart2 .hopeDiv{ padding: 1.0rem 0.3rem; }
	
	.indexPart2 .title{ font-size: 0.32rem; line-height: 0.32rem;}
	.indexPart2 .msg{ font-size:0.38rem; line-height:0.56rem; width:5.5rem;}
	.indexPart3 .swiper-slide .pic img{ height: 8.6rem;}
	.indexPart3 .tab-box a { width: 2.34rem;}
	.indexPart3 .tab-box .bb{ bottom: 1.8rem; }
	.indexPart3 .tab-box .cc{ bottom: 1.8rem; }
	.indexPart3 .tab-box .cn{ display: none; }
	.indexPart3 .desc{ font-size: 0.26rem; line-height: 0.48rem; max-height: 1.44rem; width: 5.24rem; margin: 0.2rem auto 0.3rem;}
	.indexPart3 .indMore{ width: 2.12rem; }
	.indexPart2 .indMore{ padding-top:0.6rem;}
	.indexPart4 .hopeDiv{ padding: 1.0rem 0.3rem; }
	.indexPart4 .toptop{ height:1.3rem; margin-top:0; }
	.indexPart4 .title{ line-height: 0.84rem; }
	.indexNews .list{ width: auto; padding-bottom:1.2rem; }
	.indexNews .list li .time{ font-size: 0.28rem; line-height: 0.28rem; height: 0.42rem; }
	.indexNews .list li .name{ font-size: 0.32rem; line-height: 0.52rem; height: 1.04rem; padding-right:0.45rem; }
	.indexNews .list li .imgDiv{ height: 3.7rem; }

	.indexNews .se { width: 0.82rem; height: 0.82rem; background-size:0.82rem; }
	.indexNews .prev { margin-left: -1rem; background: url("../images/nimg50_lefton.png") center no-repeat; }
	.indexNews .next { display: block; margin-right: -1rem; background: url("../images/nimg50_righton.png") center no-repeat;  }
	.indexP5{ height: auto; padding:1.0rem 0.3rem; }
	.indexP5 .title{ font-size:0.42rem; line-height:0.56rem; }
	.indexP5 .btnDiv a{ width: 2.12rem; height: 0.84rem; font-size: 0.26rem; }
	.indexP5 .btnDiv em{ margin-left:0.2rem;}
	.footBox{ height: auto;}
	.footBox .footDiv{ padding: 0.9rem 0.3rem 0.8rem; height: auto; display: block; }
	.footDiv.ny{ padding: 0.9rem 0.3rem 0.8rem; }
	.footDiv .toptop{ padding-bottom:0.7rem; }
	.footDiv .logo img{ width: 2rem; }
	.footDiv .conDiv{ width: auto; float:none; }
	.footDiv .msgList{ padding: 0.4rem 0 0.3rem; }
	.footDiv .msgList li{ font-size: 0.28rem; line-height: 0.36rem; }
	.footDiv .ewmDiv{ width:2.0rem;}
	.footDiv .ewmDiv .limg img{ width:100%;}
	.footDiv .ewmDiv p{ padding-top:0.2rem; font-size: 0.28rem; line-height:0.28rem; }	
	.footDiv .share{ height: auto; float:none; padding-bottom:0.3rem; }
	.footDiv .share li{ margin-left: 0; margin-right:0.3rem; }
	.footDiv .share li a{ width: 0.9rem; height: 0.9rem; }
	.footDiv .share li img{ width:0.36rem; margin-left:-0.18rem; margin-top:-0.17rem; }	
	.footDiv .botbot{ overflow:hidden; padding-top:0.5rem;}
	.footDiv .msg{ font-size: 0.26rem; line-height: 0.52rem; }
	.pageBanner .cn{ font-size: 0.48rem; line-height: 0.48rem;}
	.CAR{ padding: 1.0rem 0.3rem; }
	.CAR .title{ font-size: 0.42rem; line-height: 0.42rem; }
	.CAR .content{ font-size: 0.26rem; line-height: 0.52rem; }
	.CAR .imgDiv img{ width: 100%; }
	.contact{ padding: 1.0rem 0.3rem 0.8rem; }
	.contact .title{ font-size: 0.42rem; line-height: 0.42rem; padding-bottom: 0.6rem; }
	.contact .list li{ float: none; width: auto; margin-right:0; height: auto; padding: 0.5rem 0.4rem 0.5rem 1.9rem; border-radius: 0.2rem; }
	.contact .list li .ico{ top: 0.4rem; width: 1.2rem; height: 1.2rem; }
	.contact .list li .ico img{ width: 0.72rem; margin-left: -0.36rem; margin-top: -0.36rem; }
	.contact .list li .name{ font-size: 0.34rem; line-height: 0.34rem; }
	.contact .list li .msg{ padding-top: 0.2rem; font-size: 0.26rem; line-height: 0.48rem; }
	.contact .list li .btnDiv a{ width: 2.1rem; height: 0.68rem; border-radius: 0.36rem; font-size: 0.26rem; }
	.contact .list li .btnDiv em{ margin-right: 0.12rem; }
	.contact .address{ padding-top: 0.2rem; font-size: 0.26rem; line-height: 0.48rem; }
	.contact .go{ margin: 0.2rem 0 0.5rem; }
	.contact .go a{ width: 3.0rem; height: 0.68rem; border-radius: 0.36rem; font-size: 0.26rem; }
	.contact .go em{ margin-right: 0.12rem; }
	.news{ padding: 1.0rem 0.3rem 1.2rem; }
	.newsPic{ border-radius: 0.2rem; }
	.newsPic .mxfDiv{ display: block; }
	.newsPic .imgDiv{ width: 100%; height: 4.2rem; }
	.newsPic .conDiv{ width: auto; padding: 0.6rem 0.35rem 1.6rem; }
	.newsPic .time{ font-size: 0.26rem; line-height: 0.42rem; }
	.newsPic .name{ line-height: 0.48rem; font-size: 0.32rem; height: 0.96rem; }
	.newsPic .content{ font-size: 0.26rem; line-height: 0.48rem; margin-top: 0.2rem; }
	.newsPic .swiper-container-horizontal>.swiper-pagination-bullets{ left: 0; width: 100%; bottom: 0.4rem; text-align: center; }
	.newsPic .swiper-pagination-bullet{ margin: 0 0.15rem!important;}
	.news .midmid{ padding: 0.8rem 0 0.5rem; }
	.news .selectYear{ width: 100%; }
	.news .caption { height: 1.0rem; line-height: 1.0rem; padding-left: 0.3rem; font-size: 0.26rem; border-radius: 0.2rem;}
	.news .xlist { max-height: 4.5rem; border-radius: 0.2rem;}
	.news .xlist a { font-size: 0.26rem; line-height: 0.9rem; padding: 0 0.3rem; }
	.news .lie li a{ height: 2.42rem; padding: 0.25rem 0 0 2.9rem; }
	.news .lie li .imgDiv{ right: auto; left: 0; top: 0.3rem; width: 2.6rem; height: 1.82rem; border-radius: 0.16rem; }
	.news .lie li .time{ font-size: 0.24rem; width: auto; height: auto; line-height: 0.42rem; border: none; text-align: left; border-top-left-radius: 0; border-bottom-right-radius: 0;}
	.news .lie li .name{ height: 0.96rem; line-height: 0.48rem; font-size: 0.32rem; white-space:normal; }
	.news .lie li .msg, .news .lie li .source{ display: none; }
	.newShow{ padding: 0.8rem 0.3rem 1.0rem; border-top: #eee solid 1px; }
	.newShow .name{ font-size: 0.36rem; line-height: 0.56rem; padding-bottom: 0.15rem; }
	.newShow .msg{ line-height: 0.36rem; padding-bottom: 0.5rem; }
	.newShow .msg em{ padding: 0 0.2rem; font-size: 0.26rem; }
	.newShow .content{ padding: 0.6rem 0 0.8rem; font-size: 0.28rem; line-height: 0.52rem; }
	.newShow .content img{ width: 100%; }
	.newShow .backBtn .ico:before{ width: 35%; }
	.newShow .backBtn .ico:after{ width: 35%; }
	.newShow .backBtn .ico em{ width: 1.1rem; height: 1.1rem; background-size: 0.48rem; }
	.newShow .backBtn p{ font-size: 0.28rem; line-height: 0.28rem; padding-top: 0.3rem; }
	.newShow .backBtn a:hover .ico em{ background-size: 0.48rem;}
	.pageDown{ padding-top: 0.4rem; }
	.pageDown li{ float: none; width: auto; padding-right: 0; }
	.pageDown li:last-child{ float: none; text-align: left; padding-left: 0; }
	.pageDown li em{ font-size: 0.26rem; line-height: 0.56rem; }
	.pageDown li a{ font-size: 0.26rem; height: 0.56rem; line-height: 0.56rem; }
	.researchP1{ padding: 1.0rem 0 0; }
	.researchP1 .title{ font-size: 0.42rem; line-height: 0.42rem; }
	.researchP1 .mxfDiv{ padding: 0 0.3rem 1.0rem; height: auto; }
	.researchP1 .mxfDiv:after{ height: 90%; }
	.researchP1 .leftImg{ width: auto; float: none; border-top-right-radius: 1.28rem; }
	.researchP1 .rightDiv{ width: auto; float: none; padding-top: 0.75rem; }
	.researchP1 .txt{ font-size: 0.38rem; line-height: 0.52rem; padding-bottom: 0.45rem; }
	.researchP1 .content{ font-size: 0.26rem; line-height: 0.52rem; height: auto; padding-right: 0; }
	.researchP2{ padding: 1.0rem 0.3rem; }
	.researchP2 .title{ padding-bottom: 0.55rem; font-size: 0.42rem; line-height: 0.42rem; }
	.researchP2 .content{ padding-bottom: 0.4rem; font-size: 0.26rem; line-height: 0.52rem;}
	.researchP2 .mxfDiv:after{ display: none;}
	.researchP2 .list{ overflow: hidden; }
	.researchP2 .list .lbox{ border-radius: 0.36rem; }
	.researchP2 .list .imgDiv{ height: 4.8rem; }
	.researchP2 .list .name{ left: 0.4rem; bottom: 0.4rem; font-size: 0.36rem; line-height: 0.36rem; }
	.researchP2 .swiper-pagination{ padding-top: 0.45rem; } 
	.researchP2 .swiper-pagination-bullet{ margin: 0 6px!important; }
	.researchP3{ padding: 1.0rem 0.3rem 0.7rem; height: auto; }
	.researchP3 .title{ padding-bottom: 0.6rem; font-size: 0.42rem; line-height: 0.42rem; }
	.researchP3 .list li{ width: 50%; padding-bottom: 0.3rem; }
	.researchP3 .list li .box{ border-radius: 0.24rem; }
	.researchP3 .list li .imgDiv{ height: 4rem; }
	.researchP3 .list li .layer{ left: 0.3rem; right: 0.3rem; bottom: 0.35rem; }
	.researchP3 .list li .ico{ height: 0.95rem; }
	.researchP3 .list li .ico img{ width: 0.7rem; }
	.researchP3 .list li .name{ height: 0.5rem; font-size: 0.3rem; line-height: 0.3rem; }
	.researchP3 .list li .more{ font-size: 0.26rem; line-height: 0.26rem; margin-top: 0.3rem; }
	.researchP3.num1 .list{ padding:0;}
	.researchP3.num2 .list{ padding:0;}
	
	.researchP4{ padding: 1.0rem 0.3rem; }
	.researchP4 .title{ padding-bottom: 0.6rem; font-size: 0.42rem; line-height: 0.42rem; }
	.researchP4 .bigBox{ padding: 0.6rem 0.3rem; border-radius: 0.24rem; }
	.careerP1{ padding: 1.0rem 0.3rem; }
	.careerP1 .title{ padding-bottom: 0.6rem; font-size: 0.42rem; line-height: 0.42rem; }
	.careerP1 .detail-box{ width: 100%; }
	.careerP1 .detail-box .imgDiv{ height: 5.2rem; border-radius: 0.32rem; }
	.careerP1 .box-container{ margin-top: 0.4rem; }
	.careerP1 .img-swiper .limg{ border-radius: 0.16rem; }
	.careerP1 .txtLayer{ position: relative; right: 0; top: 0; padding: 0.7rem 0.6rem; width: 100%; height: auto; border-radius: 0.24rem; margin-bottom: 0.45rem; }
	.careerP1 .txt{ padding-bottom: 0.3rem; font-size: 0.36rem; line-height: 0.36rem; }
	.careerP1 .msg{ font-size: 0.26rem; line-height: 0.52rem; }

	.careerP2{ padding: 1.0rem 0.3rem; }
	.careerP2 .title{ padding-bottom: 0.6rem; font-size: 0.42rem; line-height: 0.42rem; }
	.jobTop{ height: 1rem;}
	.jobTop li{ height: 1rem; line-height: 1rem; font-size: 0.26rem;}
	.jobTop .li01{ width: 55%; padding-left: 0.3rem; }
	.jobTop .li02{ width: 33%; }
	.jobTop .li03, .jobTop .li04{ display: none; }
	.jobTop .li05{ width: 12%; }
	.careerP2 .list li .msgDiv{ height: 1rem; position:relative;}
	.careerP2 .list li .msgDiv a{ height: 1rem; }
	.careerP2 .list li .txt{ font-size: 0; width: 1.2rem; line-height: 1rem; }
	.careerP2 .list li .txt span{ width: 0.65rem; background-size: 0.24rem;}
	.careerP2 .list li .txt em{ width: 0.65rem; background-size: 0.24rem;}
	.careerP2 .list li .msgDiv dd{ height: 1rem; line-height: 0.4rem; font-size:0.26rem;}
	.careerP2 .list li .msgDiv dd em{ display: table-cell; width: 3.0rem; height: 1rem; vertical-align: middle; }
	.careerP2 .list li .msgDiv .dd01{ width: 55%; padding-left: 0.3rem; padding-right: 0.1rem; }
	.careerP2 .list li .msgDiv .dd02{ width: 33%; }
	.careerP2 .list li .msgDiv .dd03{ display: none; }
	.careerP2 .list li .msgDiv.aNow .txt span, .careerP2 .list li .msgDiv.aNow .txt em{transform:translateY(-1rem);-webkit-transform:translateY(-1rem);-moz-transform:translateY(-1rem)}
	.careerP2 .list li .box{ padding: 0.5rem 0.3rem;}
	.careerP2 .list li h2{ font-size: 0.3rem; line-height: 0.3rem; padding-bottom: 0.3rem; }
	.careerP2 .list li .content{ line-height:0.56rem; padding-bottom: 0.4rem; font-size:0.26rem;}
	.careerP2 .list li .email{ font-size: 0.3rem; line-height: 0.3rem; }

	.aboutP1{ padding: 1.0rem 0.3rem; }
	.aboutP1:after{ width: 3.6rem; height: 7.2rem; background-size: 3.6rem;}
	.aboutP1 .title{ padding-bottom: 0.6rem; font-size: 0.42rem; line-height: 0.42rem; }
	.aboutP1 .content-box{ background-image: none; padding-bottom: 0; }
	.aboutP1 .leftDiv{ width: auto; float: none; padding-left: 0; }
	.aboutP1 .rightDiv{ width: auto; float: none; padding-top: 0.75rem; }
	.aboutP1 .name{ font-size: 0.36rem; line-height: 0.36rem; }
	.aboutP1 .content{ font-size: 0.26rem; line-height: 0.48rem; }
	.aboutP2{ padding: 1.0rem 0.3rem; }
	.aboutP2:after{ width: 3.0rem; height: 7.25rem; background-size: 3.0rem; }
	.aboutP2 .title{ padding-bottom: 0.6rem; font-size: 0.42rem; line-height: 0.42rem; }
	.aboutP2 .content-box{ background-image: none;  }
	.aboutP2 .leftDiv{ width: auto; padding-top: 0; float: none; }
	.aboutP2 .name{ padding-bottom: 0.4rem; font-size: 0.36rem; line-height: 0.36rem; }
	.aboutP2 .name:after{ width: 0.8rem; height: 2px; }
	.aboutP2 .content{ padding-top: 0.6rem; font-size: 0.26rem; line-height: 0.48rem; }
	.aboutP2 .rightDiv{ float: none; width: auto; padding-top: 0.6rem; }
	.aboutP3{ padding: 1.0rem 0.3rem; }
	.aboutP3 .title{ padding-bottom: 0.6rem; font-size: 0.42rem; line-height: 0.42rem; }
	.aboutP3 .list ul{ margin-right: 0; }
	.aboutP3 .list li{ float: none; width: auto; margin-bottom: 0.3rem; }
	.aboutP3 .list li .box{ margin-right: 0; height: auto; padding: 0.45rem 0.35rem; }
	.aboutP3 .list li .ico{ width: 1.32rem; height: 1.32rem; }
	.aboutP3 .list li .ico img{ width: 1.32rem; }
	.aboutP3 .list li .name{ height: 0.75rem; font-size: 0.36rem; line-height: 0.36rem; }
	.aboutP3 .list li .msg{ font-size: 0.28rem; line-height: 0.52rem; }
	.aboutP4{ padding: 1.0rem 0.3rem; }
	.aboutP4 .title{ font-size: 0.42rem; line-height: 0.42rem; }
	.aboutP4 .mxfDiv{ padding-top: 0; }
	.aboutP4 .imgDiv{ position: relative; left: 0; width: auto; border-radius: 0.36rem; }
	.aboutP4 .conDiv{ display: block; height: auto; padding: 0.6rem 0.3rem 0.6rem; }
	.aboutP4 .txt{ font-size: 0.34rem; line-height: 0.34rem; padding-bottom: 0.45rem; }
	.aboutP4 .content{ line-height: 0.48rem; font-size: 0.26rem; height: auto; padding-right: 0; }
	.invest{ padding: 1.0rem 0.3rem; }
	.invest .leftImg{ width: auto; float: none; }
	.invest .rightCon{ width: auto; float: none; padding-top: 0.6rem; }
	.invest .title{ font-size: 0.4rem; line-height: 0.4rem; padding-bottom: 0.3rem; }
	.invest .content{ font-size: 0.26rem; line-height: 0.52rem; height: auto; padding-right: 0; }
	.invest .more{ padding-top: 0.7rem; }
	.invest .more a{ font-size: 0.28rem; width: 2.1rem; height: 0.82rem; line-height: 0.82rem; }
	.stockInfo{ padding: 1.0rem 0.3rem; }
	.stockInfo .leftDiv{ width: auto; float: none; }
	.stockInfo .name{ font-size: 0.32rem; line-height: 0.42rem; }
	.stockInfo .num{ padding: 0.15rem 0;}
	.stockInfo .list li{ height: 0.92rem; line-height: 0.92rem; padding-left: 2.8rem; font-size: 0.28rem; }
	.stockInfo .rightImg{ width: auto; float: none; margin-top: 0.7rem; }
	.reports{ padding: 1.0rem 0.3rem; }
	.reports .jwDiv{ position: relative; }
	.reports .list{ overflow: hidden; }
	.reports .list li .imgDiv{ width: 3.5rem; height: 4.65rem; }
	.reports .list li .name{ font-size: 0.28rem; line-height: 0.48rem; height: 0.48rem; }
	.reports .se{ margin-top: -0.48rem; width: 0.96rem; height: 0.96rem; }
	.releases{ padding: 1.0rem 0.3rem; }
	.releases .list{ padding-bottom: 0.2rem; }
	.releases .list li .toptop{ height: auto; padding-right: 0;}
	.releases .list li .toptop:after{ display: none; }
	.releases .list li .name{ font-size: 0.32rem; line-height: 0.48rem; max-height: 0.96rem; }
	.releases .list li .time{ position: relative; margin-top: 0.2rem; font-size: 0.28rem; }
	.releases .list li .content, .releases .list li .more{ display: none; }
	.download{ padding: 0.8rem 0.3rem 1.0rem; }
	.download .list{ padding-bottom: 0.6rem; }
	.download .list li{ height: auto; padding: 0.2rem 0; }
	.download .list li .name{ padding-left: 0.56rem; height: auto; line-height: 0.48rem; background: url(../images/pdf.png) left 0.15rem no-repeat; background-size: 0.32rem; font-size: 0.28rem; }
	.download .list li a{ display: inline-block; padding-left: 0.56rem; padding-right: 0.3rem; position: relative; right: 0; font-size: 0.28rem; line-height: 0.42rem; }
	.activity{ padding: 1.0rem 0.3rem;}
	.activity .list ul{ margin-right: 0; }
	.activity .list li{ float: none; width: auto; }
	.activity .list li .box{ margin-right: 0; }
	.activity .list li .imgDiv{ height: 4.2rem; border-radius: 0.2rem; }
	.activity .list li .name{ font-size: 0.28rem; height: 0.7rem; line-height: 0.7rem; }
	.relation{ padding: 1.0rem 0.3rem; }
	.relation .contentBox{ padding: 0.5rem 0.35rem 0.6rem; box-shadow: 0px 0.1rem 0.3rem 0px rgba(0, 0, 0, 0.05); }
	.relation .title{ font-size: 0.42rem; line-height: 0.42rem; padding-bottom: 0.25rem; }
	.relation .msg{ font-size: 0.28rem; line-height: 0.48rem; }
	.aboutBanner .bg:before{ content: ''; position: absolute; left: 0; top: 0; width: 45%; height: 100%; background: linear-gradient(90deg, #01aacc, transparent); }
	.aboutBanner .info{ left: 0.3rem; margin-left: 0;}
	.aboutBanner .txt{ font-size: 0.42rem; line-height: 0.56rem;}
}

